#Generated by Maven Integration for Eclipse
#Sun Apr 26 13:40:13 EDT 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=JBossJMSPublishSubscribe
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse\\workspace\\JBossJMSPublishSubscribe
artifactId=JBossJMSTopic
